uuid: 2d63329c-345c-4dcc-89db-7a76c6107b8b
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.equipe.field_intro
    - field.field.paragraph.equipe.field_personnes
    - paragraphs.paragraphs_type.equipe
  module:
    - entity_reference_revisions
    - text
id: paragraph.equipe.default
targetEntityType: paragraph
bundle: equipe
mode: default
content:
  field_intro:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_personnes:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  search_api_excerpt: true
